#searchform {
	position:relative;
	top:10px;
	right:10px;
}
#searchform input[type=text], #searchform input[type=submit] {
	font-size:13px;
	font-family:Tahoma, Geneva;
	border:#84b414 solid 1px;
	vertical-align:middle;
}
#searchform input[type=text] {
	padding:3px;
	width:150px;
	outline:0px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
#searchform input[type=submit] {
	color:#fff;
	background-image:url(img/search2.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:15px 15px;
	background-color:#ffffff;
	width:25px;
	margin-left:-7px;
	padding:3px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
@-moz-document url-prefix() {
	#searchform input[type=text] {
		border:#fff solid 1px;
	}
}

div.error404 h2 {
	color:#ffffff;
	background:#ff0078;
	text-align:center;
}
div.error404 div {
	text-align:center;
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}